Information on source package php-gettext

Available versions

ReleaseVersion
wheezy1.0.11-1
jessie1.0.11-1
stretch1.0.12-0.1
buster1.0.12-0.1
sid1.0.12-0.1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2016-6175vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableEval injection vulnerability in php-gettext 1.0.12 and earlier allows ...
CVE-2015-8980vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedArbitrary code execution in select_string, ngettext and npgettext count parameter

Open unimportant issues

BugwheezyjessiestretchbustersidDescription
TEMP-0000000-07A77Dvulnerablevulnerablevulnerablevulnerablevulnerablephp-gettext XSS

Search for package or bug name: Reporting problems